<?php

declare(strict_types=1);

namespace External\PompoBundle\Admin\Tabs;

use KupShop\AdminBundle\Admin\WindowTab;

class ChargesTab extends WindowTab
{
    protected $title = 'flapPompoCharges';
    protected $template = 'window/productsCharges.pompo.tpl';

    public static function getTypes(): array
    {
        return [
            'productsCharges' => 0,
        ];
    }

    public function getLabel()
    {
        return 'Pompo';
    }
}
